dofile("scripts/entities/entityinclude.lua")

timer = 0
interval = 1

function init()
	n = getNaija()
end

function update(me, dt)
	if node_isEntiyIn(me, n) then
		timer = timer - dt
		if timer < 0 then
			timer = interval
			entity_damage(n, me, 2)
		end
	end
end

